.page-template-page-utility-new {
    header {
        z-index: 2;
        position: relative;
    }

    section.phaseiiUtility {
        &.privacy-policy {
            display: none;
        }


        display: flex;
        flex-direction: column;
        /*justify-content: flex-end;*/
        height: 100vh;
        /*max-height: 672px;*/
        max-height: 750px;
        min-height: 750px;
        z-index: 1;

        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;

        @media (max-height: 1199px) {
            justify-content: flex-end;
        }

        @media (min-height: 768px) {
            padding-top: 150px;
        }

        @media (max-width: 767px) {
            padding-top: 50px;
        }

        .utility-contents {
            display: flex;
            flex-direction: column;
            width: 100%;
            max-width: 65.42vw;
            margin: auto;
            text-align: center;

            @media (min-width: 1921px) {
                max-width: 1256px;
            }

            @media (max-width: 1199px) {
                max-width: 100%;
            }

            h1 {
                color: var(--color-gold);
                font-family: 'Span Compressed Bold';
                font-size: 120px;
                margin-bottom: 20px;

                @media (max-width: 575px) {
                    font-size: 20.87vw;
                }
            }

            p {
                font-size: 14px;
                color: var(--color-light-beige);
                margin-bottom: 40px;
            }

            .cta-button {
                display: flex;
                justify-content: center;

                a {
                    &.cta-btn {
                        padding: 15px 25px;
                        border-radius: 1000px;
                        font-family: "Span Compressed";
                        font-size: 24px;
                        text-decoration: none;
                        transition: 0.3s ease;

                        &.type-primary-btn {
                            border: 1px solid var(--color-gold);
                            background: var(--color-gold);
                            color: var(--color-beige);
                            width: 100vw;
                            max-width: fit-content;

                            &:hover {
                                background: rgba(0, 0, 0, 0);
                                color: var(--color-gold);
                            }

                            @media (max-width: 575px) {
                                width: 100%;
                            }
                        }
                    }
                }
        }
    }

}
